Forum Génération mobiles
Le Staff et tous les membres de Génération mobiles sont heureux de vous accueillir.

Toutefois, afin de pouvoir en profiter pleinement, il est fortement conseillé de vous inscrire ou de vous identifier

[AIDE] android market : appareils imcompatible

Voir le sujet précédent Voir le sujet suivant Aller en bas

[AIDE] android market : appareils imcompatible

Message par andrew411styl le Mer 15 Juin 2011 - 12:50

Salut a tous,

depuis que je suis passé sous Ginger certaine application (que j'avais avant sous froyo) ne sont plus compatible... j'ai vu que Rusherman avait fait le même constat sur le site

je voudrais donc savoir comment installé ces applications ... la seul solution que j'ai trouvé pour l'instant c'est téléchargé titanium backup pro.apk afin de restaurer des appli

et sinon comment on fait pour ajouter un appareil dans android market ??

:merci:
avatar
andrew411styl
Passage

Passage

Appareil principal : SONY xperia Z2
ROMs : origine
Appareil secondaire : SAMSUNG note 10.1 n8010
Messages : 44

Revenir en haut Aller en bas

Re: [AIDE] android market : appareils imcompatible

Message par Sccip le Mer 15 Juin 2011 - 13:26

Suivant ta version d'android, tu n'as pas la même vision du market.
Si des applis que tu avais en 2.2, ne sont pas certifiées en 2.3, tu ne les verras plus... L'inverse est aussi exact... mais ce n'est pas pour cela qu'elle ne fonctionne pas.
Ta seule solution est, comme tu l'évoque, d'installer directement les APK, soit en les ayant sauvegarder de ta version précédente, soit en les trouvant bruts.
avatar
Sccip
VIP

VIP

Appareil principal : LG G3
ROMs : Stock (Android 4.4.2)
Appareil secondaire : HUAWEI Ascend P7
: : Stock (Android 4.4.2)

Messages : 21407

Revenir en haut Aller en bas

Re: [AIDE] android market : appareils imcompatible

Message par baton le Mer 15 Juin 2011 - 14:12

Sccip a écrit:Suivant ta version d'android, tu n'as pas la même vision du market.
Et suivant la marque de ton téléphone et de la résolution de ton écran.
avatar
baton
Habitué

Habitué

ROMs : 2.2.1
Messages : 101

Revenir en haut Aller en bas

Re: [AIDE] android market : appareils imcompatible

Message par Sccip le Mer 15 Juin 2011 - 14:16

Exact... je partais du principe de montée de version sur le même téléphone.
avatar
Sccip
VIP

VIP

Appareil principal : LG G3
ROMs : Stock (Android 4.4.2)
Appareil secondaire : HUAWEI Ascend P7
: : Stock (Android 4.4.2)

Messages : 21407

Revenir en haut Aller en bas

Re: [AIDE] android market : appareils imcompatible

Message par andrew411styl le Jeu 16 Juin 2011 - 9:45

Sccip a écrit:Suivant ta version d'android, tu n'as pas la même vision du market.
Si des applis que tu avais en 2.2, ne sont pas certifiées en 2.3, tu ne les verras plus... L'inverse est aussi exact... mais ce n'est pas pour cela qu'elle ne fonctionne pas.
Ta seule solution est, comme tu l'évoque, d'installer directement les APK, soit en les ayant sauvegarder de ta version précédente, soit en les trouvant bruts.

c'est dommage je trouve ... même sur le web market je suis noté incompatible No

il n'y aurait pas un moyen de pour tricher ?? enregistrer 2 HD2 sur le market avec des version différentes ( en sachant que c'est le même HD2) afin d'être toujours compatible ...

le problème que j'ai en ce moment c'est que je peux pas trouver toutes les app que je veux en APK ... et repasser sous Froyo pour le télécharger sur le market faire une sauvegarde pour la restaurer sous Ginger sa fait un peu lol!
avatar
andrew411styl
Passage

Passage

Appareil principal : SONY xperia Z2
ROMs : origine
Appareil secondaire : SAMSUNG note 10.1 n8010
Messages : 44

Revenir en haut Aller en bas

Re: [AIDE] android market : appareils imcompatible

Message par VM54 le Jeu 16 Juin 2011 - 10:27

Tu n'avais pas fait une sauvegarde avec Titanium?
avatar
VM54
Modo

Modo

Appareil principal : HTC One M8
ROMs : stock 4.19.118.9 S-Off
Appareil secondaire : HTC One X , HTC HD2, HTC One S
Messages : 12003

http://generationmobiles.net/

Revenir en haut Aller en bas

Re: [AIDE] android market : appareils imcompatible

Message par andrew411styl le Jeu 16 Juin 2011 - 12:07

salut WM54

Si mais j'ai vu de nouvelle app que je voudrais bien avoir, mais le market web me dit : " impossible d'installer cet article dans le pays dans lequel est enregistré l'appareil "

pour l'installer j'ai du revenir sous Froyo ...

ce que je voudrais c'est évité cette manip pour les prochaine app qui vont m’intéresser, j'aime bien flasher des NAND mais quand même...

lol!

avatar
andrew411styl
Passage

Passage

Appareil principal : SONY xperia Z2
ROMs : origine
Appareil secondaire : SAMSUNG note 10.1 n8010
Messages : 44

Revenir en haut Aller en bas

Re: [AIDE] android market : appareils imcompatible

Message par VM54 le Jeu 16 Juin 2011 - 13:23

c'est sur, pas le plus pratique... sinon il te faut 2 téléphones!

Very Happy
avatar
VM54
Modo

Modo

Appareil principal : HTC One M8
ROMs : stock 4.19.118.9 S-Off
Appareil secondaire : HTC One X , HTC HD2, HTC One S
Messages : 12003

http://generationmobiles.net/

Revenir en haut Aller en bas

Re: [AIDE] android market : appareils imcompatible

Message par andrew411styl le Jeu 16 Juin 2011 - 13:50

déjà qu'avec un HD2 ma copine est jalouse alors si j'en ai 2 m'en parle pas

on peut faire croire au market qu'on en a 2 ... on peut enregistrer 2 foi le même tel mais sous des versions différentes sur market ??

l'idée c'est de voir toujours un tel compatible, et les app téléchargés arrivons sur le même HD2


si quelqu'un a une idée chui preneur...
avatar
andrew411styl
Passage

Passage

Appareil principal : SONY xperia Z2
ROMs : origine
Appareil secondaire : SAMSUNG note 10.1 n8010
Messages : 44

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum